Subject: Reminder: Call for Papers for the Web Caching and Content Delivery Workshop

From: Duane Wessels <[email-masked]>
Date: Mon, 7 Feb 2000 15:40:09 -0700

The Fifth International Web Caching and Content Delivery Workshop will be
held at the National Laboratory of Civil Engineering (LNEC) in Lisbon,
Portugal from 22-24 May 2000 in parallel to the TERENA Conference. Further
information about the workshop is available at http://www.terena.nl/conf/wcw/

The deadline for paper submission is 20 February 2000.  
Full papers should be sent to Valentino Cavalli at TERENA
<[email-masked]>.  The text of the Call for Papers is published at
http://www.terena.nl/conf/wcw/cfp.html

All accepted papers will be presented at the workshop and will be published
in the proceedings of the workshop, which will appear as a Special Issue of
 the international journal "Computer Communications" published by Elsevier
Science publishers. 

Valentino Cavalli